BODY 
	{
	background:#edf2fc;
	font-family: Philosopher; 
	font-size:14pt;
	color:black}
P
	{text-indent:18pt;
	text-align:justify;
	line-height:128%;
	margin-right:9pt;
	}
TABLE 
	{font-size:14pt;
	line-height:128%}
H1 
	{
	font-size:36pt; 
	font-weight:bolder;
	background-image:URL(fonds/fondeau4.jpg);
	color:white;
	font-variant:small-caps;
	padding-top:0.3em;
	padding-right:1em;
	padding-left:1em;
	padding-bottom:0.3em;
	}
H2 
	{
	font-size:20pt;
	line-height:18pt;
	background:#abc9d1;
	margin-left:0; 
	margin-right:0;
	color:white;
	font-weight:900;
	font-variant:small-caps;
	border-style:inset;
	border-width:2px; 
	border-color:white;
	padding-top:1em;
	padding-right:1em;
	padding-left:1em;
	padding-bottom:1em;
	}
H3
	{
	background-image:URL(fonds/fondnotes.jpg);
	color:darkslategray;
	font-weight:bolder;
	width:25em;
	border-style:inset;
	border-width:1px;
	border-color:white;
	padding-top:1em;
	padding-left:1.4em;
	padding-right:1.4em;
	padding-bottom:1em;
	}

BLOCKQUOTE
	{font-size:12pt;
	line-height:128%;
	}
A
	{font-size:14pt;
	color:#333366}
A:hover
	{background:#ffffff;
	letter-spacing:0px}
A:visited
	{
	color:#333366}

LI
	{display : list-item;
	list-style-image : url(boutons/bullet4.gif);
	list-style-position: outside;
	line-height:18pt	}


